---
layout: memberPage
type: news
title: Sensory joins SOAFEE SIG
description: New member announcement – click for more details on Sensory
date: 2022-09-13
memberId: sensory

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Sensory joins SOAFEE SIG

The SOAFEE community are excited to welcome Sensory as a voting member of the SOAFEE SIG.

## About Sensory

Sensory Inc. creates a safer and superior UX through vision and voice technologies. Sensory technologies are widely deployed in consumer electronics applications including mobile phones, automotive, wearables, toys, IoT, PCs, medical products, and various home electronics. Sensory’s product line includes TrulyHandsfree voice control, TrulySecure biometric authentication, TrulyNatural large vocabulary natural language embedded speech recognition and SensoryCloud.ai, a complete AI as a Service platform designed for processing voice and vision AI workloads in the cloud. Sensory’s technologies have shipped in over three billion units of leading consumer products.

Websites:
- www.sensory.com
- www.sensorycloud.ai

Social Media:
- https://twitter.com/trulyhandsfree
- http://www.youtube.com/c/SensoryInc
- https://www.linkedin.com/company/sensory-inc-/

## Why Sensory is joining the SOAFEE SIG

The ever-present usage of cell phones, infotainment, and navigation systems while driving distracts drivers and creates potentially hazardous situations. Sensory’s conversational and dialogue-based speech recognition and biometric solutions offer an intuitive and safe way for accessing these devices and applications, aligning with SOAFEE aids in bringing these solutions to OEMS, designers, and platform partners. We are pleased to participate in a consortium of technologists through SOAFEE's cloud-native development paradigm by offering private-by-design edge-based voice & vision AI capabilities “that will power the next generation of automotive and safety critical systems.”